Subject: RE: Do you know your costs?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Feb 2000 02:09:00 -0800 (PST)

For what its worth, see below. As a disclaimer I have little confidence
that the approach I took was the best one.

 -----Original Message-----
 From: [email-masked]
[SMTP:[email-masked]]
 Sent: Tuesday, February 15, 2000 8:36 AM
 To: [email-masked]; [email-masked]
 Subject: Do you know your costs?

 Gentlemen;
 While I pretend to know something about wine, I must admit I
know nothing about costing. Would you be so kind as to offer your
opinions on the following:
 (1) Plastic rings- the 10K capital investment should not be
considered in the marginal cost, as it is an investment to be
depreciated over useful life of equipment (T/F) To cover my bets I did
it both excluding the 10K, and including the 10K, making different
assumptions in each case
 (1b) For incremental (marginal) costs, we should not look at
overhead and period costs (ie in Vortec problem the S&A component was
held constant; is that true here as well even though these are allocated
based on direct labor)? I broke things down into variable overhead
(.8direct labor) and fixed, and assumed the fixed component didn't
matter since the way in which it was being allocated was somewhat
arbitrary and hence shouldn't guide decision making.
 (1c) Variable overhead costs-  are these in addition to the
fixed overhead costs (Mfctring + S&A), or should they be subtracted from
one or both? I interpret the controller's statement to mean that he
missed them in the schedule provided, and that we need to add them, in
addition to the other two. I interpreted it as part of total overhead,
not in addition to.
 (2) For next 34500 steel rings, materials are sunk cost and not
included as a cost(T/F) T
 (2B) same as (1B) incremental costs do not include Overhead
costs? I included the variable component of overhead (.8 direct labor)
but not other overhead.

 Note trick for problem 2: Since the conversion to steel rings
would be done in the summer at a 100% direct labor rate, and since
workers in the summer would otherwise be getting paid at 70% rate for
doing nothing, one might interpret that the incremental cost of direct
labor is only 100%-70%=30% the rate it would otherwise be. This makes
the incremental cost of doing the steel to steel ring conversion much
cheaper than it would otherwise be.

 (3) Differential cost means what? Difference in cost between
Finished Goods inventory and the WIP inventory? It seems to me that it
was undefined and hence you need to state explicitly what a relevant
comparison is and make it. In this case I interpretetd it as the
difference in cost between producing the steel rings and a like number
of plastic rings, and assumed that the cost of producing the steel rings
in inventory is 0 since its already sunk.

 Your comments are greatly appreciated!
 Jonathan

 Jonathan Hudacko
 415.305.4293 (HM)
 510.649.6476 (WK)
 ----------------------------------------------
 [email-masked] is brought to you by
 the Stanford Alumni Association and Critical Path.